/* @override http://localhost/completeseal/files/epicslider/epicslider.css */

/*------------------------------------------------------

	Skin Name: Epic Default
	Description: base skin for the Epic Slider.
	Author: UDTHEMES
	Copyright:UDTHEMES
	Version:1.3

------------------------------------------------------*/

/* http://meyerweb.com/eric/tools/css/reset/ 
       v2.0 | 20110126
       License: none (public domain)
	*/





/*Wrapper
	-------------------*/

.epicSlider.slider-wrapper {
	width: 100%;
	height: 540px;
	position: relative;
	overflow: hidden;
	top: 0px;
	left: 0px;
	background: url(loader.gif) center center no-repeat;
}


/*Overlay
	-------------------*/

.epicSlider.theme-default #epic-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	background: transparent url(pattern) repeat top left;
	z-index: 2;
}

/*Slides
	-------------------*/

.epicSlider.theme-default #slides img {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	display: none;
	max-width: none;
/* -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges;*/
}

/*Navigation
	-------------------*/

.epicSlider.theme-default #epic-navigation {
	position: absolute;
	z-index: 5;
	bottom: 100px;
	left: 50px;
	width: 158px;
	height: 50px;
}

.epicSlider.theme-default #epic-navigation.allcontrols {
	width: 158px;
}

/*sum of all three buttons*/

.epicSlider.theme-default #epic-navigation .nav-button {
	background-color: #004b8d;
	/*fallback for iE8*/background: rgba(0,75,141,.5);
	width: 35px;
	height: 35px;
	float: left;
	cursor: pointer;
	margin-right: 4px;
	border-radius: 100%;
	-moz-border-radius: 100%;
}

.epicSlider.theme-default #epic-navigation .nav-button.nav-last {
	margin-right: 0;
}

/*:last-child{margin-right:0;}-if i8 isn't supported*/

.epicSlider.theme-default #epic-navigation .nav-button.disabled {
	opacity: 0.5;
}

.epicSlider.theme-default #epic-navigation .nav-button #play {
	position: absolute;
	background: url(pause-play-theme-default.png) center 0 no-repeat;
	width: 35px;
	height: 35px;
	float: left;
	cursor: pointer;
	margin-right: 5px;

}

.epicSlider.theme-default #epic-navigation .nav-button #play.active {
	background: url(pause-play-theme-default.png) center -35px no-repeat;border-radius: 100%;
	-moz-border-radius: 100%;	

}

.nav-button #play.active {
	background: url(pause-play-theme-default.png) center -35px no-repeat;
	border-radius: 100%;
	-moz-border-radius: 100%;
	
		}

.epicSlider.theme-default #epic-navigation .nav-button #progress {
	/*fallback for iE8*/bottom: 0;
	position: absolute;
	height: 35px;
	background: transparent;
	
}

.epicSlider.theme-default #epic-navigation .nav-button #progress.reset {
	width: 0px !important;
}

.epicSlider.theme-default #epic-navigation .nav-button #prev.left {
	background: url(prev.png) center 0 no-repeat;
	width: 35px;
	height: 35px;
	float: left;
	margin-right: 5px;
	cursor: pointer;
}

.epicSlider.theme-default #epic-navigation .nav-button #next.right {
	background: url(next.png)  no-repeat;
	width: 35px;
	height: 35px;
	float: left;
	cursor: pointer;
	
}

.epicSlider.theme-default #epic-navigation .nav-button #prev.down {
	background: url(nav-theme-default.png) center -120px no-repeat;
	width: 35px;
	height: 35px;
	float: left;
	margin-right: 5px;
	cursor: pointer;
}

.epicSlider.theme-default #epic-navigation .nav-button #next.up {
	background: url(nav-theme-default.png) center -80px no-repeat;
	width: 35px;
	height: 35px;
	float: left;
	cursor: pointer;
}

.epicSlider.theme-default #epic-navigation .nav-button #next:hover,.epicSlider.theme-default #epic-navigation .nav-button #prev:hover {
	opacity: .5;
	border-radius: 100%;
	-moz-border-radius: 100%;
}

/*.epicSlider.theme-default #epic-navigation #play:hover{background:rgba(0,0,0,1) url(../ui/pause-play-theme-default.png) center 0 no-repeat;}*/

/*Graphics or custom
	 js elements
	-------------------*/

.epic-graphic {
	display: table-cell !important;
	vertical-align: middle;
	text-align: center;
	width: 100%;
}

.epic-graphic img {
	max-width: 100%;
	margin: auto;
}

/*Caption - text
	-------------------*/

.epic-caption {
	z-index: 3;
	display: none;
	position: absolute;
}

/*position:left*/

.epic-caption.topLeft {
	top: 75px;
	left: 65px;
	text-align: left;
	float: left;
}

.epic-caption.bottomLeft {
	bottom: 100px;
	left: 65px;
	text-align: left;
	float: left;
}

/*position:right*/

.epic-caption.topRight {
	top: 75px;
	left: auto;
	text-align: center;
	float: right;
}

.epic-caption.bottomRight {
	bottom: 100px;
	left: auto;
	text-align: center;
	float: right;
}

/*colors: black,white, theme*/

.epic-caption.caption-color-black,.epic-caption.caption-color-black span,.epic-caption.caption-color-black span a {
	color: #000;
	border-color: #000;
}

.epic-caption-single-border span.variation {
	font-weight: normal;
	font-family: 'Quicksand', sans-serif;
}

/*positioning*/

.epic-caption-single-border.topLeft,.epic-caption-single-border.bottomLeft {
	padding-left: 20px;
}

.epic-caption-single-border.topRight,.epic-caption-single-border.bottomRight {
	border-right: 10px solid;
	padding-right: 20px;
}

/*caption type: boxed no border*/

.epic-caption-boxed-noborder {
	padding: 20px 0;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
}

/*sizes*/

.epic-caption-boxed-noborder span {
}

/*font variation*/

.epic-caption-boxed-noborder span.variation {
	font-weight: normal;
	font-family: 'Quicksand', sans-serif;
}

/*caption type: boxed background*/

.epic-caption-boxed-background {
	padding: 20px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
}


/*sizes*/

.epic-caption-striped h4 {
	font-size: 40px;
	line-height: 50px;
	display: inline-block;
	background: rgba(0,75,141,.5);	color: #fff;
	text-align: center;
	border-radius: 8px;
	-moz-border-radius: 8px;
	text-transform: uppercase;
	
}

@media (max-width: 960px) {

.epic-caption.bottomRight {
	bottom: 150px;
	left: auto;
	text-align: center;
	float: right;
}

}

@media (max-width: 767px) {




.epic-caption-striped h4 {
	font-size: 35px;
	display: inline-block;
	background: rgba(0,75,141,.5);	color: #fff;
	text-align: center;
	border-radius: 8px;
	-moz-border-radius: 8px;
	text-transform: uppercase;	

}

.epic-caption.bottomRight {
	bottom: 100px;
	left: auto;
	text-align: center;
	float: right;
}

}


@media (max-width: 620px) {
	
	



.epic-caption-striped h4 {
	font-size: 20px;
	line-height: 50px;
	display: inline-block;
	background: rgba(0,75,141,.5);	color: #fff;
	text-align: center;
	border-radius: 8px;
	-moz-border-radius: 8px;
	text-transform: uppercase;
}
	
	}


/*font variation*/

.epic-caption-striped span.variation {
	font-weight: normal;
	font-family: 'Quicksand', sans-serif;
}

/*colors*/

.epic-caption-striped.caption-color-white span {
	background: rgb(255,255,255);
	color: #000;
}

.epic-caption-striped.caption-color-theme span {
	background: rgb(255,255,255);
	color: #004b8d;
}

.epic-caption-striped a span {
	padding: 15px;
}

.epic-caption-striped a:hover span {
	background: #004b8d;
	color: #fff;
}

/*positioning*/

.epic-caption-striped.topLeft span,.epic-caption-striped.bottomLeft span {
	float: left;
}

.epic-caption-striped.topRight span,.epic-caption-striped.bottomRight span {
	float: right;
}

/*link*/

.epic-caption-striped span {
	padding: 15px 20px 10px;
	font-family: inherit;
	float: inherit;
	font-weight: inherit;
}

.epic-caption-striped a {
	font-size: 20px;
	line-height: 20px !important;
	position: relative;
	color: #999;
}

/*caption type: centered  */

.epic-caption-centered {
	width: 100%;
	height: 100%;
}

.epic-caption-centered div {
	display: table;
	width: 100%;
	height: 100%;
}

.epic-caption-centered h1,.epic-caption-centered h2,.epic-caption-centered h3,.epic-caption-centered h4,.epic-caption-centered h5,.epic-caption-centered h6 {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	text-align: center;
}

.epic-caption-centered div span {
}

/*sizes*/

.epic-caption-centered h4 {
	font-size: 50px;
	line-height: 42px;
}

/*font variation*/

.epic-caption-centered span.variation {
	font-weight: normal;
	font-family: 'Quicksand', sans-serif;
}

/*font*/

.epic-caption h1,.epic-caption h2,.epic-caption h3,.epic-caption h4,.epic-caption h5,.epic-caption h6 {
	margin-bottom: 0;
/*text-shadow: 4px 5px 0px rgba(0, 0, 0, 0.3);*/
}